/.phpunit.cache
/node_modules
/public/build
/public/hot
/public/storage
/public/reference
/storage/*.key
/vendor
.env
.env.backup
.env.production
.phpunit.result.cache
Homestead.json
Homestead.yaml
auth.json
npm-debug.log
yarn-error.log
/.fleet
/.idea
/.vscode

.env.local
/.env.local.php
/.env.*.local
/.nova
/public/bundles/
/public/assets/images/examples/
/var/

*.DS_Store
*.codekit3
